/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* .vc_custom_1561585595733 {
    display: none;
} */

.popup-wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.popup-wrap a {
	background: #319ad4;
	color: #fff;
	padding: .5rem 2rem;
	border-radius: 5px;
	transition: all .25s;
	border: 1px solid #319ad4;
	margin: .5rem;
}

.popup-wrap a:hover {
	color: #319ad4;
	background: #fff;
}

@media ( min-width: 992px ) {
	.homepage__banner.homepage__banner {
		height: 400px;
	}
}

@media ( max-width: 768px ) {
	.homepage__banner__single {
		height: 200px !important;
	}

	.homepage__banner .h-50 {
		height: 100%;
	}

	.homepage__banner .row.h-100 {
		height: auto !important;
	}
	
	body .wmpci-popup-body {
		max-width: 95%;
	}
	
	.popup-wrap a {
		width: 100%;
		display: block;
	}
}

.single-services .wpb_widgetised_column #nav_menu-2 {
	padding-top: 0 !important;
}

.single-services .ubtn-link {
	width: 100%;
	margin-bottom: 1rem;
	display: block;
}

.single-services .expanded {
	max-height: 100% !important;
}

.single-services .show-more {
	padding: .5rem 2rem;
	background:#319ad4;
	color: #fff;
	display: inline-block;
	cursor: pointer;
}

.expanded .show-more-text {
	display: none;
}

.expanded .show-less {
	display: inline;
}

.show-less {
	display: none
}

.single-services .side-wrapper {
	text-align: center;
}

.single-services .desktop-only #menu-services {
	max-height: 300px;
	overflow: hidden;
	text-align: left;
	transition: all .5s;
}

.single-services .ubtn-link button {
	width: 100%;
	padding: .5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.single-services .ubtn-icon {
	margin-right: 1rem;
}

.sidebar-content li {
	list-style-type: none;
}

.single-services .ubtn-link span {
	text-transform: uppercase;
}

.desktop-only {
	display: block;
	position: relative;
	z-index: 999;
}

.mobile-only {
	display: none;
}

#nav_menu-2 {
	padding-top: 0 !important;
}

@media (max-width: 767px) {
	.desktop-only {
		display: none !important;
	}

	.mobile-only {
		display: block !important; 
	}
}

body .dt-mega-menu-wrap, .sub-nav {
	top: 80px 
}

.page-title.title-left.solid-bg {
	margin-bottom: 30px;
}

#primary-menu .Book-app {
	display: none;
}

#phantom ul .Book-app {
	display: block;
} 

#phantom ul .Book-app a {
	background-color : #319ad4;
	color: #fff !important;
	padding: 1rem 2rem;
}

#phantom ul .Book-app a .menu-text {
	display: flex;
	align-items: center;
}

.footer__contact {
	background: #319ad4;
	padding: 2rem 0;
}

#phantom li a {
	margin: 20px 5px 20px 0px !important;
}

#phantom ul .Book-app a .menu-text:before {
	content: '';
	height: 15px;
	width: 15px;
	display: inline-block;
	background-position: center;
	position: relative;
	margin-right: .5rem;
	background-image: url('https://peninsuladentalcare.com.au/wp-content/uploads/2019/05/font-awesome_4-7-0_calendar_15_15_ffffff_none.png');
}


#phantom ul .Book-app a .menu-text {
	color: #fff;
}

#wpfront-notification-bar {
	position: relative !important;
}

.services-template-default .masterhead {
	position: relative !important;
}


.aio-icon-component, .wpb_column>.wpb_wrapper .aio-icon-component {
	margin-bottom: 0;
}

.pdc-phone-fixed span {
	margin-left: .5rem;
	font-family:  "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}

#callnowbutton {
	display: none !important;
}

.pdc-phone-fixed {
	font-size: 20px;
    position: fixed;
    z-index: 1000;
    bottom: 30px;
    right: 30px;
    padding: 1rem 1.25rem;
	border-radius: 100%;
	color: #fff;
	background: #319ad4;
	border-radius: 5px;
	font-weight: bold;
	text-transform: uppercase;
}

.homepage__banner {
/* 	margin-top: 40px; */
	height: auto;
}

.homepage__banner__single {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: all .5s;
	height: 100%;
	padding: .5rem;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	position: relative;
}

.homepage__banner__single__content--last:before {
	background: rgba(0, 0, 0, 0.2) !important;

}

.homepage__banner__single:before  {
	background: rgba(0, 0, 0, 0);
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
	transition: all .5s;
}

.homepage__banner__single:hover:before {
	background: rgba(0, 0, 0, 0.4) !important;
}

.homepage__banner__single:hover .homepage__banner__single__content a {
	background: none;
	border: 2px solid #fff;
	color: #fff;
}

.homepage__banner__single__content {
	display: flex;
	width: 100%;
	text-align: center;
	z-index: 10;

}

.homepage__banner__single__content a {
	padding: .5rem 1rem;
	width: 100%;
	background: rgba(49,154,212, .7);
	border: 2px solid #319ad4;
	color: #fff;
	position: relative;
	transition: all .5s;
	font-size: .75rem;
	font-weight: bold;
}

[data-parallax_sense] {
	left: 0 !important;
}

.fixed {
	position: fixed;
	top: 160px;
	z-index: 100;
	max-width: 350px;
}

.slider-button > a:hover {
	color: #ffffff;
}
.slider-button > a {
	color: #ffffff;
}
.postid-220 .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-left {
	background-color: #9bc13a;
}
.post_title h4 {
	color: #ffffff;
	font-size: 23px;
	text-align: center !important;
	padding-top: 11px;
}

.postid-128 .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-left {
	background-color: #9bc13b;
}
.contact_page_info .aio-icon-description.ult-responsive {
	font-weight: bold;
}
.contact_page_info a {
	color: #000;
}
.contact_page_text a {
	color: #000 !important;
	font-weight: bold;
}
.contact_page_text p {
	font-family: "Open sans";
	font-family: "open sans";
}
.vc_tta-color-sky.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title > a {
	color: #666;
	background: #9BC13B;
}
.denture_page_link h3 {
	color: #292d30;
	font-weight: bold;
}
.bottom-bar-txt {
	float: left;
}
.bottom_term_pay {
	float: right;
}
.bottom_term_pay > a {
	font-family: open sans;
	font-weight: bold;
	text-decoration: underline !important;
}
.denture_page_link .wpb_wrapper a {
}
.footer_day_hours {
	line-height: 30px;
}
.payment_term .wpb_wrapper > p {
	font-size: 16px;
}
.all-service-content-items-row .content-data > a {
	background: #319ad4 none repeat scroll 0 0;
	border: 1px solid;
	border-radius: 10px;
	color: #fff;
	padding: 7px 10px;
}
/*sandeep.suthar CSS START*/
@font-face {
		font-family:'Helvetica Inserat LT Std';
		src: url('custom-fonts/HelveticaInseratLTStd-Roman.eot');
	src: url('custom-fonts/HelveticaInseratLTStd-Roman.eot?#iefix') format('embedded-opentype'),
		url('custom-fonts/HelveticaInseratLTStd-Roman.woff2') format('woff2'),
		url('custom-fonts/HelveticaInseratLTStd-Roman.woff') format('woff'),
		url('custom-fonts/HelveticaInseratLTStd-Roman.svg#HelveticaInseratLTStd-Roman') format('svg');
		font-weight: 800;
		font-style: normal;
		font-stretch: normal;
		unicode-range: U+0020-00FE;
}
@font-face {
		font-family: 'GTAmericaTrialBold';
		src: url('custom-fonts/GTAmericaTrialBold.eot');
		src: url('custom-fonts/GTAmericaTrialBold.eot') format('embedded-opentype'),
				 url('custom-fonts/GTAmericaTrialBold.woff2') format('woff2'),
				 url('custom-fonts/GTAmericaTrialBold.woff') format('woff'),
				 url('custom-fonts/GTAmericaTrialBold.ttf') format('truetype'),
				 url('custom-fonts/GTAmericaTrialBold.svg#GTAmericaTrialBold') format('svg');
}
@font-face {
		font-family: 'GTAmericaTrialLight';
		src: url('custom-fonts/GTAmericaTrialLight.eot');
		src: url('custom-fonts/GTAmericaTrialLight.eot') format('embedded-opentype'),
				 url('custom-fonts/GTAmericaTrialLight.woff2') format('woff2'),
				 url('custom-fonts/GTAmericaTrialLight.woff') format('woff'),
				 url('custom-fonts/GTAmericaTrialLight.ttf') format('truetype'),
				 url('custom-fonts/GTAmericaTrialLight.svg#GTAmericaTrialLight') format('svg');
}
@font-face {
		font-family: 'fontawesomewebfont';
		src: url('custom-fonts/fontawesomewebfont.eot');
		src: url('custom-fonts/fontawesomewebfont.eot') format('embedded-opentype'),
				 url('custom-fonts/fontawesomewebfont.woff2') format('woff2'),
				 url('custom-fonts/fontawesomewebfont.woff') format('woff'),
				 url('custom-fonts/fontawesomewebfont.ttf') format('truetype'),
				 url('custom-fonts/fontawesomewebfont.svg#fontawesomewebfont') format('svg');
}
@font-face {
		font-family: 'GTAmericaTrialMedium';
		src: url('custom-fonts/GTAmericaTrialMedium.eot');
		src: url('custom-fonts/GTAmericaTrialMedium.eot') format('embedded-opentype'),
				 url('custom-fonts/GTAmericaTrialMedium.woff2') format('woff2'),
				 url('custom-fonts/GTAmericaTrialMedium.woff') format('woff'),
				 url('custom-fonts/GTAmericaTrialMedium.ttf') format('truetype'),
				 url('custom-fonts/GTAmericaTrialMedium.svg#GTAmericaTrialMedium') format('svg');
}

@font-face {
		font-family: 'GTAmericaTrialRegular';
		src: url('custom-fonts/GTAmericaTrialRegular.eot');
		src: url('custom-fonts/GTAmericaTrialRegular.eot') format('embedded-opentype'),
				 url('custom-fonts/GTAmericaTrialRegular.woff2') format('woff2'),
				 url('custom-fonts/GTAmericaTrialRegular.woff') format('woff'),
				 url('custom-fonts/GTAmericaTrialRegular.ttf') format('truetype'),
				 url('custom-fonts/GTAmericaTrialRegular.svg#GTAmericaTrialRegular') format('svg');
}


.footer .widget-title {color: #ffffff;font-family: GTAmericaTrialRegular; font-size: 26px;font-weight: 100;}
.heading-wam h2 {font-family: "GTAmericaTrialBold";}
body {font-family: "GTAmericaTrialRegular"!important;line-height: 1.5;}
.service-all-boxes a {color: #9bc13a;}
.services-txt {padding: 5px;}
.weare-read-more-btn a {background-image: none !important;border-radius: 15px !important;padding: 10px 30px !important;}
#form-first-part {padding: 0;}
input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea {background-color: #fcfcfc;border: 1px solid #888888 !important;box-sizing: border-box;color: #121212 !important;padding: 7px 15px;}
input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, textarea::-moz-placeholder {color: #121212 !important;}
#form-four-part input {border-radius: 10px;font-size: 18px;padding: 1px 60px !important;text-transform: uppercase;}
#form-four-part {padding: 5px;text-align: center;}
#bottom-bar .wf-float-left {text-align: center;width: 100%;font-style: italic;}
.footer-social-icons {padding-top: 3em;}
.footer-social-icons > li {float: left;padding: 10px;}
.top-bar .left-widgets .first p {background-image: url("images/location.png");background-position: left center;background-repeat: no-repeat;padding: 0 0 0 25px;}
.top-bar .left-widgets .phone {background-image: url("images/phone.png") !important;background-position: left center;background-repeat: no-repeat;padding: 0 0 0 15px !important;}
.top-bar .left-widgets .email {background-image: url("images/mail.png") !important;background-position: left center;background-repeat: no-repeat;padding: 0 0 0 15px !important;}
#primary-menu li a { border-radius: 10px !important;}
#form-first-part .vc_col-sm-4 {padding: 0px;}
 #form-third-part {padding: 0;}
#appoint-one {background: #2380d0 none repeat scroll 0 0;color: #ffffff;margin-right: 20px;padding: 19px 20px;width: 32%;}
#appointment-forms .vc_col-sm-4 {min-height: 180px;}
#appoint-two {background: #319ad4 none repeat scroll 0 0;color: #ffffff;padding: 21px;width: 32%;}
#appoint-three {background: #319ad4 none repeat scroll 0 0;color: #ffffff;margin-left: 20px;padding: 20px;width: 32%;}
#appointment-btnn {padding-top: 10px;text-align: center;}
#appointment-btnn input {border: 1px solid #ffffff;border-radius: 10px; padding: 0 10px;}
.appointment-form-row-top {margin-bottom: 0 !important;margin-left: 0;margin-right: 0;padding: 0;z-index: 999;}
.masthead.line-decoration:not(.side-header):not(.mixed-header) {border-bottom: 4px solid #9bc13a !important;}
#form-first-part div {padding-right: 5px !important;}
.slider-button {font-family: GTAmericaTrialRegular;font-size: 22px;}
.slider-txtx {font-family: "Helvetica Inserat LT Std";font-size: 65px !important;line-height: 90px !important;}
.main-nav > li > a .menu-text {font-family: "GTAmericaTrialRegular";text-transform: none;font-weight: normal;}
#slider-nxt-color {color: #9bc13b;font-size: 65px !important;line-height: 90px !important;}
div.wpcf7-validation-errors {border: 2px solid #9bc13b;float: left;margin: 15px 0 0;}
div.wpcf7-mail-sent-ok {border: 2px solid #398f14;float: left;}
#appointment-forms {padding: 0;}
.accent-gradient .standard-number-list li::before, .accent-gradient .standard-arrow li::before {background: #319ad4 none repeat scroll 0 0;}
.doctor-page-row-one .doctors-all-images .tlp-col-sm-6 {width: 33%;}
.doctor-page-row-one .doctors-all-images .tlp-content { border-radius: 10px; padding: 0 !important;text-align: center;}
.doctor-page-row-one .doctors-all-images .short-bio {text-align: center;}
.all-service-content-items-row .even {float: left;padding-bottom: 2em;padding-top: 2em;width: 100%;}
.all-service-content-items-row .odd {float: left;padding-bottom: 2em;padding-top: 2em;width: 100%;}
.all-service-content-items-row .even .services-img {float: left; width: 25%;}
.all-service-content-items-row .even .right-start {float: left;line-height: 30px;padding-left: 50px;width: 70%; box-sizing:border-box;}
.all-service-content-items-row .odd .right-start {float: left;line-height: 31px; padding-right: 50px;width: 70%; box-sizing:border-box;}
.all-service-content-items-row .odd .services-img {float: right;width: 25%;}
a, a:hover {color: #319ad4;text-decoration: none !important;}


/*sandeep.suthar CSS END*/
.masthead:not(.sub-downwards) .sub-nav .sub-nav, .mini-nav .sub-nav .sub-nav {
	left: -290px !important;
}
.heading_color {
	background-color: #9bc13a;
	float: left;
	margin-left: 0;
	margin-top: -39px;
	padding: 7px 74px 8px 81px;
}
.header_phone {
	float: left;
	margin-left: 30px;
}
.header_mail {
	float: left;
	margin-left: 30px;
}
.header_address_locat {
	float: left;
}
.header_address i.fa {
	color: #9bc13b;
	font-size: 17px;
}

/*prince CSS START*/
.border_box {
	border-left: 1px solid #cdcdcd;
}
.slider-one {
	font-size: 22px !important;
}
#nxt-color {
	color: #9bc13b !important;
	font-size: 22px !important;
}

.heading-wam .uvc-sub-heading.ult-responsive {
	font-family: "GTAmericaTrialRegular";
}
.heading-wam a {
	font-family: "GTAmericaTrialMedium";
}
.heading-team h2 {
	font-family: "GTAmericaTrialMedium";
}
.heading-team .uvc-sub-heading.ult-responsive > p {
	font-family: GTAmericaTrialRegular !important;
}
.padding-info {
	padding: 0 0 0 86px;
}
.contact-fs #form-first-part {
	box-sizing: border-box;
}
.contact-fs #form-first-part .vc_col-sm-4:first-child {
	padding-left: 0;
}
.contact-fs #form-first-part .vc_col-sm-4 {
	padding-left: 15px;
}
.short-bio p{
	font-family:"GTAmericaTrialRegular";
}
/*prince CSS END*/

/* responsive media start here */
@media screen and (max-width: 1200px) {
.slider-txtx, #slider-nxt-color{
	font-size: 72px !important;
	line-height: 72px !important;
}
}
@media screen and (max-width: 1128px) {
#appoint-one {
	width: 30%;
}
}
@media screen and (max-width: 1100px) {
.main-nav > li {
	display: table-cell;
}	
.main-nav > li > a {
	padding: 5px 12px;
}
}
@media screen and (max-width: 990px) {
#appointment-forms #dd {
	padding: 4px;
}
#appointment-forms #appoint-three #sd, #appointment-forms #appoint-three #ew {
	padding: 4px;
}
.top-bar.line-content {
	display: inline-block;
	width: 100%;
}
.top-bar .left-widgets.mini-widgets {
	text-align: center;
	width: 100%;
	display: inline-block;
}
.top-bar .mini-widgets.right-widgets {
	text-align: center;
	width: 100%;
	display: inline-block;
}
.masthead .mobile-header-bar {
	padding-bottom: 10px;
	padding-top: 10px;
}
.padding-info {
	padding: 0;
}
.slider-txtx, #slider-nxt-color {
	font-size: 52px !important;
	line-height: 52px !important;
}
}
@media screen and (max-width: 640px) {
.header_phone {
		float: left;
		margin-left: 6px !important;
		}
.header_mail {
		float: left;
		margin-left: 0 !important;
		}
}
@media screen and (max-width: 800px) {
#appoint-one, #appoint-two, #appoint-three {
	width: 30%;
}
}
@media screen and (max-width: 767px) {
#appoint-one, #appoint-two, #appoint-three {
	margin: 20px 0;
	width: 100%;
}
.slider-button {
	font-family: GTAmericaTrialRegular;
	font-size: 14px !important;
	padding: 3% 0 !important;
}
.team-member-row .tlp-team div.row.layout1 .tlp-col-lg-6 {
	height: auto !important;
	width: 100% !important;
}
.team-member-row .img-responsive {
	width: 100%;
}
#form-first-part div {
	padding-right: 0 !important;
}
.about_img .vc_col-sm-4 .vc_column-inner .wpb_wrapper .wpb_single_image.wpb_content_element.vc_align_left .wpb_wrapper.vc_figure, .about_img .vc_col-sm-4 .vc_column-inner .wpb_wrapper .wpb_single_image.wpb_content_element.vc_align_left .wpb_wrapper.vc_figure .vc_box_border_grey, .about_img .vc_col-sm-4 .vc_column-inner .wpb_wrapper .wpb_single_image.wpb_content_element.vc_align_left .wpb_wrapper.vc_figure .vc_box_border_grey .vc_single_image-img.attachment-large {
	width: 100%;
}
.all-service-content-items-row .even {
	padding-top: 0;
}
.all-service-content-items-row .even .services-img, .all-service-content-items-row .odd .services-img {
	float:left;
	width: 100%;
}
.all-service-content-items-row .even .right-start, .all-service-content-items-row .odd .right-start {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
.doctor-page-row-one .doctors-all-images .tlp-col-sm-6 {
	height: auto !important;
	width: 100%;
}
.doctor-page-row-one .doctors-all-images .tlp-col-sm-6 .single-team-area img {
	width: 100%;
}
.contact-fs #form-first-part .vc_col-sm-4 {
	padding-left: 0;
}
.slider-txtx, #slider-nxt-color {
	font-size: 42px !important;
	line-height: 24px !important;
}
}
@media screen and (max-width: 500px) {
.mobile-header-bar .mobile-branding img {
	display: block !important;
	height: auto;
	max-width: 100%;
}
.slider-txtx, #slider-nxt-color {
	font-size: 24px !important;
	line-height: 14px !important;
}
.slider-button {
	font-size: 18px;
}
#bottom-bar {
	min-height: 91px;
}
}
@media screen and (max-width: 320px) {
.slider-button {
	font-size: 12px !important;
	padding: 5% 0;
}
}

.vc_btn3 {
	background-image: none !important;
}

#main {
	padding: 0 0 70px 0;
}

